Returns true if the model has probability information

- « SVMModel

- SVMModel::__construct »

- PHP Manual
- SVMModel
- Returns true if the model has probability information

# SVMModel::checkProbabilityModel

(PECL svm >= 0.1.5)

SVMModel::checkProbabilityModel — Returns true if the model has probability information

### Description

public SVMModel::checkProbabilityModel(): bool

Returns true if the model contains probability information.

### Parameters

This function has no parameters.

### Return Values

Return a boolean value